@font-face {
  font-family: "Gendar";
  src: url("../font/gendar-bold.otf") format("opentype") ;
  font-weight: bold;
}

@font-face {
  font-family: "Gotham";
  src: url("../font/gotham-book.otf") format("opentype") ;
  font-weight: regular;
}

@font-face {
  font-family: "Gotham Bold";
  src: url("../font/gotham-bold.otf") format("opentype") ;
  font-weight: bold;
}

:root{
  --body-font:'Gotham', Arial, sans-serif;
  --heading-font:'Gendar', Arial, sans-serif;
  --body-color: #7b7b7a;
  --text-heading-color: #006fb3;
  --text-white: #FFFFFF;
  --bg-white: #FFFFFF;
  --primary-color-1: #006fb3;
  --color-1: #222222;
  --color-2: #F8F7F0;
  --color-3: #EBEBEB;
  --color-4: #EAB342;
  --color-5: #4B4A4A;
  --color-6: var(--body-color);
  --color-7: #313131;
  --color-8: #282828;
  --border-color-1: #EEEDE8;
  --border-color-2: #CDD0CD;
  --border-color-3: #474644;
}



/*
================================================
GENERAL
================================================
*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  text-transform: uppercase;
  line-height: 0.6;
}

h2{
  font-size: 11rem;
}

h3{
  font-size: 8rem;
}

p{
  font-size: 1rem;
}


/*
================================================
COLORS
================================================
*/

.text-primary{
  color:var(--primary-color-1) !important;
}
.about__two,
.footer__one,
.contact__area-form{
  background: var(--primary-color-1);
}


.about__two-left p,
.about__two-right-counter p,
.card.card-primary *,
.footer__one-widget-address h6,
.footer-widget-menu ul li a,
.footer__one-widget-address h4 a,
.footer__one-widget-address h6 a:hover,
.footer-widget-menu ul li a:hover,
.footer__one-widget-address p,
.menu__bar i,
.menu__bar-popup-top .close i{
  color:var(--text-white);
}
.footer__one-cta-icon a i{
  background:var(--bg-white);
}


/*
================================================
BUTTONS
================================================
*/
.build_button{
  font-family: var(--body-font);
  text-transform: none;
  color:var(--text-white);
}
.build_button i{
  color: var(--text-white);
  background: rgba(255,255,255,.3);
}


/*
================================================
HEADER
================================================
*/
.header__area{
  border-bottom:0;
}
.header__area.homepage-header{
  z-index: 9;
  background-color: transparent;
  position: absolute;
  width:100%;
  top:0;
}
.header__area-menubar-left-logo a img{
  width: 90px;
}

.header__area-menubar-center-menu ul li a{
  font-family: var(--body-font);
  color:var(--text-white);
  font-weight: 400;
  text-transform: none;
  opacity: 1;
}
.header__area-menubar-center-menu ul li:hover > a{
  color:var(--text-white);
  opacity: .7;
}


/*
================================================
CONTENT
================================================
*/
img[class*="aspect--"]{
  object-fit: cover;
  width: 100%;
}
.aspect--16-9{
  aspect-ratio: 16/9;
}
.aspect--3-2{
  aspect-ratio: 3/2;
}

.border-radius{
  border-radius:10px;
}


.banner__one{
  padding-top:0;
  position: relative;
  background-image:url('../img/sgs-serramenti-imprese-21.jpg');
  background-size: cover;
  background-position: center;
  height: 100vh;
  color:var(--text-white);
}
.banner__one .hero-banner{
  width:100%;
  mix-blend-mode: multiply;
}
.banner__one .banner__one-content{
/*  position: absolute;*/
  top:0;
  padding-top: 200px;
  z-index: 1;
  /*background-image:url('../img/shape/banner-shape.png');
  background-position: bottom;
  background-size: cover;*/
}
.banner__one .banner__one-shape{
  mix-blend-mode: multiply;
  position: absolute;
  top:-80px;
}

.banner__one h1{
  color: var(--text-white);
  font-size: 230px;
  line-height: 150px;
}
.banner__one p{
  color: var(--text-white);
}

.card{
  padding:60px;
  border-radius: 10px;
}
.card.card-primary{
  background-color: var(--primary-color-1);
}

.about__two-right-counter h2{
  font-size: 92px;
}

.services__three-item .services__three-item-title h3 span{
  font-size: 4rem;
}
.services__three-item .services__three-item-title h3 a{
  color: white;
  background-color: white;
  text-shadow: -1px -1px 0 var(--primary-color-1), 1px -1px 0 var(--primary-color-1), -1px 1px 0 var(--primary-color-1), 1px 1px 0 var(--primary-color-1);
}
.services__three-item.active .services__three-item-title h3 a{
  color:var(--primary-color-1);
  background-color: transparent;
  text-shadow: none;
}
.services__three-item .services__three-item-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.services__three-item .services__three-item-title img{
  max-width: 120px;
}

.about__two-right.border-radius-top img{
  border-radius:10px 10px 0 0;
}


/*
================================================
FOOTER
================================================
*/
.footer__one-widget-address h6{
  font-size: 1rem;
}
.footer__one-widget.address{
  margin-left: 0;
}
.footer-widget-menu ul li a{
  font-size: 16px;
}



@media (max-width:768px){
  .cursor{
    display: none !important;
  }
  h2{
    font-size: 8rem;
  }
  h3{
    font-size: 6rem;
  }
  .header__area.scroll{
    position: fixed;
    top:0;
    left:0;
    width:100vw;
    background-color: var(--primary-color-1);
    padding:10px 0;
    transition: all .3s ease-in-out;
    z-index: 999;
  }
  .header__area-menubar-center-menu{
    display: none;
  }
  .menu__bar-popup-top .logo img{
    width: 120px;
  }
  .menu__bar-popup-top{
    align-items: flex-end;
  }
  .banner__one h1{
    font-size: 180px;
  }
  .services__three-item .services__three-item-title{
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .services__three-item .services__three-item-title img{
    margin-bottom: 30px;
  }
  .banner__one .banner__one-shape{
    height: 100%;
    width: auto;
    max-width: none;
    left: 50%;
    transform: translateX(-50%);
  }
  .services__two-title.t-center{
    text-align: left;
  }
  .footer__one-cta-title h2{
    font-size: 10rem;
  }
}

